1743727758857
16168,0.0.0
6505,0.0.0
17002,0.0.0
13298,0.0.0
4633,0.0.0
12587,0.0.0
17599,0.0.0
19281,0.0.0
22047,0.0.0
823,0.0.0
25,2.3.0
26,2.3.0
831,0.0.0
1778,0.0.0
15405,1.14.0
16160,0.0.0
3907,2.2.0
22058,0.0.0
19189,0.0.0
18370,0.0.0
1617,1.14.0
8941,0.0.0
6433,0.0.0
41,2.3.0
760,0.0.0
10012,0.0.0
11329,0.0.0
15437,1.33.0,1.27.0
20654,0.0.0
22816,1.33.0
3836,1.33.0
19875,0.0.0
16821,1.23.0
6452,0.0.0
9543,0.0.0
16833,1.27.0
20703,0.0.0
7144,2.2.0
13291,1.27.0
22096,0.0.0
13928,0.0.0
2917,0.0.0
4691,1.23.0
17601,0.0.0
22840,0.0.0
14674,1.27.0
11319,2.2.0
17635,0.0.0
11271,0.0.0
867,2.4.0
2933,2.2.0
5486,1.27.0
16203,0.0.0
8643,0.0.0
15417,1.14.0
719,0.0.0
1655,2.4.0
22020,0.0.0
6435,0.0.0
14577,0.0.0
11279,0.0.0
18386,1.14.0
21238,0.0.0
22291,1.14.0
19949,0.0.0
20720,1.14.0
90,0.0.0
12582,0.0.0
7133,1.14.0
3892,1.14.0
2297,0.0.0
12619,1.27.0
5503,0.0.0
16185,0.0.0
21359,0.0.0
125,0.0.0
1715,0.0.0
19224,0.0.0
180,1.14.0
14705,0.0.0
22093,1.14.0
21420,2.2.0
5568,0.0.0
22835,0.0.0
4770,0.0.0
9391,0.0.0
14729,1.33.0
21431,0.0.0
902,0.0.0
5524,0.0.0
5620,2.2.0
19934,0.0.0
1492,0.0.0
8166,2.0.0,1.33.0
1737,0.0.0
2320,0.0.0
4702,0.0.0
12646,0.0.0
6482,0.0.0
6597,1.33.0,1.27.0
22810,0.0.0
10156,0.0.0
95,0.0.0
10743,0.0.0
6554,1.27.0
14033,0.0.0
16951,1.27.0
12643,0.0.0
16950,1.27.0
10058,2.0.0,1.33.0
13392,0.0.0
3024,0.0.0
7244,0.0.0
18419,0.0.0
14051,1.27.0
123,0.0.0
2110,0.0.0
975,1.27.0
3683,1.33.0,1.27.0
4654,2.2.0
907,0.0.0
3002,1.27.0
934,0.0.0
4750,0.0.0
6912,0.0.0
16211,0.0.0
10091,0.0.0
152,0.0.0
10695,0.0.0
9972,0.0.0
161,2.2.0
2252,1.23.0
5649,1.27.0
14021,0.0.0
8010,1.14.0
7650,0.0.0
16994,0.0.0
16269,2.1.0
9304,0.0.0
16265,2.0.0
20726,0.0.0
14137,0.0.0
17096,0.0.0
15626,0.0.0
8076,0.0.0
20797,1.27.0
19332,0.0.0
3177,0.0.0
20159,0.0.0
14864,0.0.0
19340,1.14.0
8092,1.33.0,1.27.0
2533,0.0.0
9469,1.14.0
13411,0.0.0
22244,0.0.0
19350,1.23.0
21532,1.27.0
201,1.14.0
9481,2.2.0
20784,0.0.0
208,0.0.0
15732,0.0.0
1817,1.27.0
21493,0.0.0
5632,2.0.0,1.33.0
15612,0.0.0
11382,0.0.0
11440,0.0.0
1226,0.0.0
217,0.0.0
8883,2.4.0
5655,0.0.0
21508,0.0.0
7296,1.27.0
9383,0.0.0
17093,0.0.0
1021,0.0.0
11498,0.0.0
17341,1.23.0
22273,0.0.0
7353,0.0.0
18646,0.0.0
12793,1.14.0
14189,0.0.0
2992,0.0.0
9084,0.0.0
17156,0.0.0
18655,1.14.0
20168,0.0.0
13459,0.0.0
22317,2.2.0
20225,0.0.0
22318,2.2.0
5726,1.14.0
10199,2.2.0
1051,2.2.0
18817,2.3.0
22125,0.0.0
9489,2.3.0
4066,2.0.0,1.33.0,1.27.0
3146,0.0.0
22962,0.0.0
20142,2.3.0
1794,2.0.0,1.33.0
14085,0.0.0
14855,1.27.0
14850,1.27.0
11397,1.33.0
13476,2.3.0
14856,1.27.0
14853,1.27.0
1797,0.0.0
22265,0.0.0
1795,2.2.0
15754,0.0.0
19456,1.14.0
5825,0.0.0
2496,0.0.0
385,0.0.0
6748,0.0.0
18683,2.2.0
18690,1.14.0
21385,1.27.0
1923,2.2.0
10895,0.0.0
17161,0.0.0
3210,1.23.0
6723,0.0.0
8907,2.3.0
12171,1.14.0
5776,1.33.0
1890,2.2.0
2507,1.14.0
2480,0.0.0
5779,1.33.0
1115,0.0.0
345,1.14.0
13547,0.0.0
9534,2.2.0
14163,0.0.0
22331,1.14.0
8917,0.0.0
12187,0.0.0
7896,1.27.0
8885,1.27.0
14947,1.14.0
19119,0.0.0
4220,0.0.0
7479,1.27.0
20258,1.27.0
15762,1.27.0
20214,1.27.0
1235,0.0.0
4833,1.14.0
22940,0.0.0
15767,0.0.0
3338,1.14.0
10898,0.0.0
4653,0.0.0
5032,2.4.0
2423,0.0.0
2238,2.2.0
8220,2.4.0
13590,0.0.0
11,0.0.0
20236,0.0.0
9521,1.27.0
7424,0.0.0
409,1.27.0
14159,0.0.0
3307,0.0.0
9587,0.0.0
3321,0.0.0
10259,0.0.0
3419,0.0.0
2580,2.3.0
462,0.0.0
584,0.0.0
2570,2.2.0
9675,2.2.0
22419,0.0.0
10312,0.0.0
10356,1.27.0
14301,0.0.0
21020,0.0.0
2582,2.3.0
5091,0.0.0
19514,0.0.0
23222,0.0.0
7822,0.0.0
11201,2.4.0
13620,0.0.0
21803,0.0.0
21806,0.0.0
16478,1.27.0
7490,1.14.0
20334,0.0.0
15004,0.0.0
22393,2.2.0
18000,0.0.0
13585,2.4.0
10277,0.0.0
21769,2.3.0
20957,1.23.0
440,1.33.0
9017,0.0.0
14284,1.27.0
22366,0.0.0
1267,0.0.0
4256,0.0.0
8987,2.4.0
16452,1.14.0
5238,0.0.0
9027,0.0.0
9024,0.0.0
12233,1.14.0
458,0.0.0
1946,0.0.0
2572,1.14.0
1993,1.14.0
18328,2.4.0
23087,0.0.0
1955,0.0.0
6118,2.4.0
23140,0.0.0
22422,1.27.0
11572,0.0.0
17340,0.0.0
1966,0.0.0
23152,1.14.0
16519,0.0.0
12298,0.0.0
15011,2.4.0
7510,0.0.0
11584,0.0.0
11589,1.14.0
18664,1.33.0,1.27.0
2605,0.0.0
1992,0.0.0
5061,0.0.0
3414,0.0.0
22298,2.2.0
14279,0.0.0
22370,2.4.0
17279,2.4.0
22461,0.0.0
19552,0.0.0
6192,2.2.0
8414,0.0.0
21751,1.27.0
21746,1.27.0
10442,0.0.0
21757,1.27.0
3623,0.0.0
15888,0.0.0
6180,1.14.0
14338,0.0.0
21074,0.0.0
19617,1.14.0
20366,0.0.0
11710,0.0.0
21720,1.27.0
15110,0.0.0
14390,2.2.0
11046,0.0.0
9089,0.0.0
7593,2.0.0,1.33.0
12336,1.27.0
17362,0.0.0
539,0.0.0
20347,0.0.0
21739,0.0.0
10391,0.0.0
5194,1.14.0
5253,0.0.0
12969,0.0.0
18015,0.0.0
15076,0.0.0
5203,1.14.0
13121,2.2.0
15081,1.27.0
17977,0.0.0
1404,0.0.0
14367,2.3.0
586,1.23.0
11031,0.0.0
11033,0.0.0
15872,0.0.0
14992,0.0.0
11708,2.2.0
2702,1.23.0
19651,1.27.0
18887,0.0.0
9123,1.14.0
4398,1.33.0,1.27.0
9643,0.0.0
12988,2.4.0
11680,2.2.0
13055,0.0.0
3602,2.4.0
16578,1.23.0
13006,0.0.0
6200,0.0.0
9733,0.0.0
21735,1.27.0
19624,1.14.0
1382,0.0.0
10383,1.14.0
13015,2.3.0
9750,0.0.0
4380,0.0.0
9107,0.0.0
2025,2.4.0
21826,1.14.0
5328,0.0.0
11858,2.2.0
647,0.0.0
12423,0.0.0
9798,2.2.0
3798,0.0.0
8462,0.0.0
16104,0.0.0
18135,1.27.0
15927,0.0.0
11079,0.0.0
14436,1.27.0
9436,0.0.0
13797,1.27.0
18944,0.0.0
13252,0.0.0
17432,0.0.0
20404,1.14.0
2719,1.14.0
11169,2.2.0
21184,0.0.0
14461,2.4.0
18051,1.27.0
21188,0.0.0
22557,1.27.0
18055,1.27.0
13733,0.0.0
18050,1.27.0
22175,0.0.0
3607,0.0.0
7598,0.0.0
3647,1.14.0
9790,0.0.0
5303,1.14.0
23293,0.0.0
10747,0.0.0
14421,0.0.0
9146,0.0.0
11737,2.0.0,1.33.0,1.27.0
3723,0.0.0
6319,2.2.0
3661,0.0.0
22639,0.0.0
2794,2.4.0
19755,0.0.0
6325,1.27.0
16660,0.0.0
23308,0.0.0
6323,1.27.0
7672,0.0.0
5333,0.0.0
17439,0.0.0
19786,0.0.0
11053,2.2.0
10687,2.2.0
21182,1.27.0
4505,1.33.0
11051,2.2.0
11052,2.2.0
14498,0.0.0
21235,0.0.0
21854,1.23.0
19674,0.0.0
14462,0.0.0
2973,1.27.0
15955,1.33.0
16647,2.3.0
18968,0.0.0
9182,0.0.0
21200,0.0.0
11808,0.0.0
642,1.14.0
16005,2.3.0
10539,1.14.0
14495,0.0.0
7062,1.27.0
16058,0.0.0
19179,0.0.0
16197,0.0.0
18276,1.23.0
16064,1.23.0
13203,0.0.0
20543,1.14.0
17517,0.0.0
12525,2.2.0
18207,0.0.0
17569,1.27.0
7771,0.0.0
19830,1.27.0
21260,1.27.0
678,0.0.0
22404,0.0.0
5374,0.0.0
18999,1.14.0
16487,0.0.0
1571,2.3.0
765,1.27.0
6345,1.33.0,1.27.0
6304,2.2.0
22685,0.0.0
2811,0.0.0
2810,0.0.0
18960,0.0.0
7041,1.33.0,1.27.0
9021,2.4.0
2178,0.0.0
5420,0.0.0
9344,2.2.0
13319,0.0.0
10560,0.0.0
19006,0.0.0
20599,2.2.0
11190,0.0.0
11191,0.0.0
7758,0.0.0
23092,1.27.0
9240,0.0.0
18254,0.0.0
20563,0.0.0
17554,1.27.0
2227,2.2.0
16060,0.0.0
18258,0.0.0
13243,0.0.0
16115,0.0.0
10599,0.0.0
17567,0.0.0
5334,1.27.0
13261,2.0.0,1.33.0,1.27.0
21281,0.0.0
16748,2.3.0
7024,0.0.0
18997,1.14.0
11721,0.0.0
2161,2.2.0
7033,0.0.0
2162,2.2.0
2165,2.2.0
16638,1.23.0
13217,0.0.0
14542,0.0.0
10579,0.0.0
11860,1.14.0
6272,2.2.0
16088,0.0.0
6274,2.2.0
20663,2.4.0
3657,0.0.0
8527,0.0.0
